E-Arogya - Feature #541

Spring Boot Version Update On meassage-publisher

29/05/2024 10:49 AM - Harish Beechani

Status: Resolved Start date: 29/05/2024
Priority: High Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/05/2024 10:21 PM - Harish Beechani

- Tracker changed from Bug to Feature

#2 - 28/05/2024 10:21 PM - Harish Beechani

- Status changed from New to In Progress

#3 - 28/05/2024 10:22 PM - Harish Beechani

- Subject changed from Spring Boot Version Update On meassage publisher to Spring Boot Version Update On meassage-publisher

#4 - 29/05/2024 10:25 PM - Harish Beechani

- Status changed from In Progress to Resolved

#5 - 02/06/2024 10:22 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)
